mav_texturedObjectsRender(3)

NAME
mav_texturedObjectsRender - Efficiently render textured objects.

LEVEL
Maverik Level 3

SYNTAX
void mav_texturedObjectsRender(void *ignored);

int mav_objectIsTextured(MAV_window *w, MAV_object *o);

void mav_texturedObjectsManage(MAV_window *w, MAV_object *o, MAV_drawInfo *di);

ARGUMENTS
Window. Object. Draw info.

DESCRIPTION
These functions ensure that textured objects are drawn effiently, and are analagous to the functions described in mav_transparentObjectsRender.

SEE ALSO
@mav_transparentObjectsRender.